Zum Inhalt springen

API-Referenz

Verhandlungen

Verkaufstrichterverhandlungen mit Wert, Währung und Phase.

Listar negociações

get/api/v1/deals

Schlüsselberechtigung: leitura

Parameter

limit integer · consulta

Standard: 50 · Máximo: 200

cursor string · consulta

next_cursor da página anterior

updated_since string (date-time) · consulta

—

status string · consulta

—

Antworten

  • 200Seite
Anfrage
curl "https://www.cyzyra.com/api/v1/deals" \
  -H "Authorization: Bearer $CYZYRA_API_KEY"
Antwort
{
  "data": [
    {
      "id": "c21a…",
      "title": "Plano anual",
      "value": 1500,
      "currency": "BRL"
    }
  ],
  "next_cursor": null
}

Przykład ilustrujący.

Criar negociação

post/api/v1/deals

Schlüsselberechtigung: escrita

Körper (JSON)

lead_id string (uuid)obligatorisch

—

title stringobligatorisch

—

value numberobligatorisch

—

currency string

Standard: BRL

stage string

—

expected_close_at string (date)

—

Antworten

  • 201Criada
Anfrage
curl -X POST "https://www.cyzyra.com/api/v1/deals" \
  -H "Authorization: Bearer $CYZYRA_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"lead_id":"LEAD_ID","title":"Plano anual","value":1500,"currency":"BRL"}'
Antwort
{
  "data": {
    "id": "c21a…",
    "title": "Plano anual",
    "value": 1500,
    "currency": "BRL"
  }
}

Przykład ilustrujący.